<?php
// Heading
$_['heading_title'] = 'BIFIT kassa';
// Text
$_['text_extension']  = 'Расширения';
$_['text_success']    = 'Настройки успешно изменены!';
$_['text_edit']       = 'Редактирование';
$_['text_desc']       = '<br><a target="_blank" href="https://kassa.bifit.com/"><span style="color:#000000; font-weight:700;">БИФИТ.<span style="color:#67AEF7;">КАССА</span></span></a>. Создано согласно <a target="_blank" href="https://kassa.bifit.com/_files/bifit_online.pdf">руководства по интеграции</a>. Выполняется авторизация, формирование контента и отправка чека в фискальный процессинг. При включении логирования, данные каждого шага сохраняются в отчетах</a>';
$_['tab_settings']    = 'Настройки';
$_['tab_reports']     = 'Отчет';
$_['column_order_id'] = 'Заказ';
$_['column_date']     = 'Дата';
$_['column_check']    = 'Чек';
$_['column_cashier']  = 'Кассир';
$_['column_client']   = 'Клиент';
$_['column_doc']      = 'Документ';
$_['column_log']      = 'Лог';
$_['column_type']     = 'Тип';
$_['column_payment']  = 'Оплата';
$_['column_action']   = 'Удалить';
// Entry
$_['entry_order_status']                                     = 'Статус заказа';
$_['entry_status']                                           = 'Статус';
$_['entry_sort_order']                                       = 'Порядок сортировки';
$_['entry_test']                                             = 'Тестовый режим';
$_['entry_log']                                              = 'Логирование';
$_['entry_pm_ids']                                           = 'Способ(ы) оплаты';
$_['entry_pm_statuses']                                      = 'Статус(ы) оплаты';
$_['entry_token']                                            = 'Токен доступа';
$_['entry_admin']                                            = 'Контролировать изменение статуса у сохранённых заказов';
$_['entry_protect']                                          = 'Защита статистики';
$_['entry_cashier_name']                                     = 'ФИО кассира';
$_['entry_cashier_name_val']                                 = 'Иванов И.И.';
$_['entry_open']                                             = 'открыть';
$_['entry_see']                                              = 'смотреть';
$_['entry_cashier_inn']                                      = 'Инн кассира';
$_['entry_fio']                                              = 'Выберите выводить или нет ФИО клиента';
$_['entry_payment_address']                                  = 'Место расчётов';
$_['entry_address_type']                                     = 'Адрес клиента';
$_['entry_address_type_1']                                   = 'Телефон';
$_['entry_address_type_2']                                   = 'E-mail';
$_['entry_receipt_type']                                     = 'Тип документа';
$_['entry_receipt_type_sale']                                = 'Приход';
$_['entry_receipt_type_sale_return']                         = 'Возврат прихода';
$_['entry_receipt_type_purchase']                            = 'Расход';
$_['entry_receipt_type_purchase_return']                     = 'Возврат расхода';
$_['entry_tax_system']                                       = 'Система налогообложения';
$_['entry_tax_system_common']                                = 'ОСН';
$_['entry_tax_system_simplified']                            = 'УСН доход';
$_['entry_tax_system_simplified_with_expense']               = 'УСН доход-расход';
$_['entry_tax_system_envd']                                  = 'ЕНВД';
$_['entry_tax_system_common_agricultural']                   = 'ЕСХН';
$_['entry_tax_system_patent']                                = 'ПАТЕН';
$_['entry_calculation_method']                               = 'Признак способа расчёта';
$_['entry_calculation_method_prepay_full']                   = 'Полная предварительная оплата до момента передачи предмета расчёта';
$_['entry_calculation_method_prepay_partial']                = 'Частичная предварительная оплата до момента передачи предмета расчёта';
$_['entry_calculation_method_avans']                         = 'Аванс';
$_['entry_calculation_method_full_pay']                      = 'Полная оплата, в том числе с учётом аванса (предварительной оплаты) в момент передачи предмета расчёта';
$_['entry_calculation_method_partial_settlement_and_credit'] = 'Частичная оплата предмета расчёта в момент его передачи с последующей оплатой в кредит';
$_['entry_calculation_method_transfer_on_credit']            = 'Передача предмета расчёта без его оплаты в момент его передачи с последующей оплатой в кредит';
$_['entry_calculation_method_credit_payment']                = 'Оплата предмета расчёта после его передачи с оплатой в кредит (оплата кредита)';
$_['entry_vat']                                              = 'Ставка НДС';
$_['entry_vat_desc']                                         = 'Выберите ставку НДС. Данный параметр имеет значение если выше, в параметре \'Единый НДС\', выбрано \'Да\'';
$_['entry_vat_mode']                                         = 'Единый НДС';
$_['entry_vat_mode_desc']                                    = 'Выберите режим назначения НДС: \'Да\' - применить значение параметра \'Ставка НДС\' (ниже) ко всем товарам сайта; \'Нет\' - выводить значение НДС согласно настроек каждого товара';
$_['entry_vat_without_vat']                                  = 'Без НДС';
$_['entry_vat_vat_0']                                        = 'НДС 0%';
$_['entry_vat_vat_10']                                       = 'НДС 10%';
$_['entry_vat_vat_20']                                       = 'НДС 20%';
$_['entry_vat_vat_110']                                      = 'НДС 10/110';
$_['entry_vat_vat_120']                                      = 'НДС 20/120';
$_['entry_payment_type']                                     = 'Тип оплаты';
$_['entry_payment_type_cash']                                = 'Сумма оплаты наличными';
$_['entry_payment_type_card']                                = 'Сумма оплата безналичными';
$_['entry_payment_type_prepay']                              = 'Сумма оплаты предоплатой (зачётом аванса)';
$_['entry_payment_type_postpay']                             = 'Сумма оплаты постоплатой (в кредит)';
$_['entry_payment_type_other']                               = 'Сумма оплаты встречным предоставлением';
$_['entry_geo_zone']                                         = 'Гео зона';
$_['entry_payment']                                          = 'Метод оплаты';
$_['entry_log']                                              = 'Логирование';
// Error
$_['error_permission']      = 'У Вас нет прав для управления данным модулем!';
$_['error_token']           = 'Необходимо ввести token!';
$_['error_cashier_nam']     = 'Необходимо ввести ФИО кассира!';
$_['error_payment_address'] = 'Необходимо ввести место рассчета!';
